<h3>Heatsink calculator</h3>
<h5>Version 1.0</h5>

<p>An app that calculates a heatsink termal resistannce.</p>

<p>Copyright (C) 2015  Anton Katsaorv <a href="mailto:anton@katsarov.org">&lt;anton@katsarov.org&gt;</a></p>

<p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>
<p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of GNU General Public License for more details.</p>
<p>You should have received a copy of the GNU General Public License along with this program. If not, see <a href="http://www.gnu.org/licenses/">http://www.gnu.org/licenses/</a>.</p>
